How to use android.jar to use the NXP API's in eclipse?

1) Right click the NFC application or press alt+enter, make sure that appilcation is selected
2) Go to properties
3) Click on java build path
4) Click on libraries tab
5) Click on Add External JARs
6) Browse to the path where android.jar is located
7) Click open

Now you are good to go to compile your NFC application using NXP API's